body, .main-container, .main-navigation, ul.main-navigation-menu > li > ul.sub-menu, .navigation-small ul.main-navigation-menu > li > ul.sub-menu  {
/*    background-color: #996633 !important;*/
    background-image: url("../images/background_home.jpg") !important;
}
.layout-boxed header, .layout-boxed .main-container, .layout-boxed .footer {

        border-left-color:#444444;
        border-right-color:#444444;
}
.navbar-inverse {
/*    background: rgba(35, 35, 35, 0.9);*/
/*    background: #996633;*/
    /*border-color: #446CEC;*/
}
/* ie8 fixes */
.ie8 .navbar-inverse {
    background: #272727;
}
/**/
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-brand:hover, .navbar-inverse .nav > li > a {
    color: #D9D9D9;
}
.navbar-inverse .navbar-brand i, .navbar-inverse .navbar-brand:hover i {
    color: #996633;
}

.navbar-inverse .nav > li > a {
    color: #D9D9D9;
}
.navbar-inverse .nav > li.current-user > a {
    color: #D9D9D9 !important;
}
.navbar-inverse .nav > li.current-user > a i {
    display: inline-block;
    text-align: center;
    width: 1.25em;
    color:#666666 !important;
    font-size: 12px;
}
.navbar-inverse .nav > li:hover > a, .navbar-inverse .nav > li:active > a , .navbar-inverse .nav > li:focus > a{
    color: #D9D9D9;
    background: #996633;
}
.navbar-inverse .nav > li > a:hover, .nav > li > a:focus {
    background-color: #996633;
    text-decoration: none;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    background: #996633;
    color:#ffffff;
}

.navbar-tools .dropdown-menu li .dropdown-menu-title {
    background: #996633;
    color: #FFFFFF;
}
.navbar-inverse .btn-navbar {
    background-color: #D9D9D9;
    background: -moz-linear-gradient(top, #34485e 0%, #283b52 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34485e), color-stop(100%,#283b52)); /* webkit */
}

.nav > li.dropdown .dropdown-toggle .badge {
    background-color: #D9534F;
    border: none;
}
.navbar-toggle {
/*    background-color: #996633;*/
    color:#D9D9D9;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
/*
    background-color: #996633;
    -moz-box-shadow: 0 0 15px #fff;
    -webkit-box-shadow: 0 0 15px #fff;
    box-shadow: 0px 0px 15px #fff;
*/

}
.navbar-toggle span{
    color:#D9D9D9;
}

ul.main-navigation-menu > li a {
/*
    border-bottom-color: #7B6043;
    border-top-color: #D2A373;
*/
    color: #D9D9D9;
}
ul.main-navigation-menu > li a > i {
    color: #67BC83;
    font-weight: normal;
}
ul.main-navigation-menu > li.active > a {
    background: #996633 !important;
    border-top: none !important;
    color: #fff;
}
ul.main-navigation-menu > li.active > a .selected:before {
    color: #996633 !important;
}
ul.main-navigation-menu > li.active > a i {
    color: #fff;
}
ul.main-navigation-menu > li.open > a, ul.main-navigation-menu > li > a:hover, ul.main-navigation-menu > li:hover > a {
    background-color: #663300;
/*    color: #fff;*/
}
ul.main-navigation-menu > li.open > a i {
    color: #fff;
}
.navigation-toggler, .go-top {
/*    background-color: #D2A373 !important;*/
    color: #FFFFFF;
}
.navigation-toggler:hover i:first-child, .go-top:hover {
    color: #b1b1b1;
}
.navigation-toggler:hover i:last-child {
    color: #555555;
}
.navigation-small .navigation-toggler:hover i:first-child {
    color: #555555;
}
.navigation-small .navigation-toggler:hover i:last-child {
    color: #b1b1b1;
}
ul.main-navigation-menu li > ul.sub-menu > li.open > a, ul.main-navigation-menu li > ul.sub-menu > li.active > a, ul.main-navigation-menu li > ul.sub-menu > li > a:hover {
    color: #ffffff !important;
    background: #663300 !important;
}
.breadcrumb i {
    color: #cccccc;
}
.breadcrumb a {
    color: #007AFF;
}
.footer-fixed .footer {
/*    background: rgba(35, 35, 35, 0.9) !important;*/
/*
    background: #996633;
    border-top-color: #996633;
*/
}

.footer-inner {
    color: #D9D9D9;
}
.main-content .container {
    border-left: none;
    border-bottom: none;
/*    background: #CC9966 !important;*/
}

@media (max-width: 767px) {
    .navbar-inverse {
/*        background: none !important;*/
/*        background: #996633 !important;*/
    }
    .navbar-tools {
        background: rgba(35, 35, 35, 0.9);
        border-top-color: #444444;
    }
}
.core-box-land-map {
  border-bottom: 1px solid #996633;
}

.ux-circle-icon {
    background-color: #333333;
    border-radius: 75px 75px 75px 75px;
    color: #FFFFFF;
    /*margin-top: 2px;*/
    text-align: center;
    height: 25px;
    /*line-height: 56px;*/
    width: 25px;
    display: inline-block;
    /*font-size: 24px !important;*/
    line-height: 1.5;
}
.ux-circle-icon.circle-green {
    background-color: #3D9400;
    border-color: #327B00;
    color: #FFFFFF;
}
.ux-circle-icon.circle-teal {
    background-color: #569099;
    border-color: #4D8189;
    color: #FFFFFF;
}
.ux-circle-icon.circle-bricky {
    background-color: #C83A2A;
    border-color: #b33426;
    color: #ffffff;
}
.ux-circle-icon.circle-info {
    background-color: #5bc0de;
    border-color: #5bc0de;
    color: #ffffff;
}
.ux-circle-icon.circle-warning {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
    color: #ffffff;
}
.ux-circle-icon.circle-default {
    background-color: #777;
    border-color: #777;
    color: #ffffff;
}
.ux-circle-icon.circle-primary {
    background-color: #428bca;
    border-color: #428bca;
    color: #ffffff;
}




